@charset "utf-8";
/* CSS Document */

.custom-select1 { float:left; text-align:left; background:#ffffff; border:1px solid #ffffff; border-radius:28px; transition:all 0.25s ease-out 0s; margin:0 10px 0 0; position:relative; z-index:999;}
.custom-select1:last-child { margin-right:0;}
.custom-select1:hover { background:#e0c081; border:1px solid #e0c081;}

.custom-select1 .select-items .scrollb {max-height: 156px; max-width: calc(100% - 8px);}

.custom-select1 select { display:none;}
.custom-select1 .select-hide { display:none;}
.custom-select1 .select-items { max-height:156px; background:#ffffff; position:absolute; top:102%; left:0; right:0; z-index:99;}
.custom-select1 .select-items .scrollb div {color: #0a0a0a;    transition: all 0.25s ease-out 0s;padding: 18px 30px 18px 30px;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected {cursor: pointer;font-size: 15px;    font-weight: 700;letter-spacing: normal;line-height: 1.07;}
.custom-select1 .select-items .srcollb div { color:#0a0a0a; transition:all 0.25s ease-out 0s; padding:18px 30px 18px 30px;}
.custom-select1 .select-items .srcollb div:hover { color:#ffffff; background:#242d46;}
.custom-select1 .select-selected { color:#0a0a0a; transition:all 0.25s ease-out 0s; padding:18px 30px 18px 30px;}
.custom-select1:hover .select-selected { color:#ffffff;}
.custom-select1 .select-items .srcollb div, .custom-select1 .select-selected { cursor:pointer; font-size:15px; font-weight:700; letter-spacing:normal; line-height:1.07;}
.custom-select1 .select-items .scrollb div:hover {color: #ffffff;background: #242d46;}


.address-col4 .custom-select1 { width:54.5%; background:#242d46; border:1px solid #242d46; margin:0 0 0;}
.address-col4 .custom-select1:hover { background:#ffffff; border:1px solid #ffffff;}
.address-col4 .custom-select1 .select-selected { color:#ffffff;}
.address-col4 .custom-select1:hover .select-selected { color:#0a0a0a;}
.address-col4 .custom-select1 .select-items .srcollb div, .address-col4 .custom-select1 .select-selected { letter-spacing:normal; line-height:normal;}

.from-col1 .custom-select1 { width:100%; background:none; border:1px solid rgba(10,10,10,0.3); border-radius:4px; margin:0 0 1.1%;}
.from-col1 .custom-select1 .select-items .srcollb div { padding:13px 3.1% 14px 3.1%;}
.from-col1 .custom-select1 .select-selected { padding:13px 3.1% 14px 3.1%;}
.from-col1 .custom-select1:hover .select-selected { color:#e0c081;}
.from-col1 .custom-select1 .select-items .srcollb div, .from-col1 .custom-select1 .select-selected { font-weight:400; letter-spacing:normal; line-height:normal;}

.sidbar-col1 .custom-select1 { width:100%; background:none; border:1px solid rgba(10,10,10,0.3); border-radius:4px; margin:0 0 10px;}
.sidbar-col1 .custom-select1 .select-items .srcollb div { padding:13px 26px 14px;}
.sidbar-col1 .custom-select1 .select-selected { padding:13px 26px 14px;}
.sidbar-col1 .custom-select1:hover .select-selected { color:#e0c081;}
.sidbar-col1 .custom-select1 .select-items .srcollb div, .sidbar-col1 .custom-select1 .select-selected { font-weight:400; letter-spacing:normal; line-height:normal;}

.custom-col1 .custom-select1 { background:#ffffff; border:1px solid rgba(10,10,10,0.5);}
.custom-col1 .custom-select1:hover { background:#e0c081; border:1px solid #e0c081;}


.custom-row1.custom-about.custom-select2 { float:left; text-align:left; background:#ffffff;     border: 1px solid rgba(10, 10, 10, 0.5);border-radius:28px; transition:all 0.25s ease-out 0s; margin:0 10px 0 0; position:relative; z-index:999;}
.custom-row1.custom-about.custom-select2:last-child {/* margin-right: 0; */float: none;}
.custom-row1.custom-about .select-items .scrollb {max-height: 156px; max-width: calc(100% - 8px);}
.custom-row1.custom-about.custom-select2:hover { background:#e0c081; border:1px solid #e0c081;}
.custom-row1.custom-about.custom-select2 select { display:none;}
.custom-row1.custom-about.custom-select2 .select-hide { display:none;}
.custom-row1.custom-about.custom-select2 .select-items { max-height:156px;  background:#ffffff; position:absolute; top:102%; left:0; right:0; z-index:99;}
.custom-row1.custom-about.custom-select2 .select-items .scrollb div { color:#0a0a0a; transition:all 0.25s ease-out 0s; padding:18px 30px 18px 30px; cursor: pointer !important;}
.custom-row1.custom-about.custom-select2 .select-items .scrollb div:hover { color:#ffffff; background:#242d46;}
.custom-row1.custom-about.custom-select2 .select-selected {color: #0a0a0a;transition: all 0.25s ease-out 0s;padding: 18px 30px 18px 30px;cursor: pointer;font-size: 15px;    font-weight: 700;letter-spacing: normal;line-height: 1.07;background:  url(../images/down-black-polygon-arrow.svg) no-repeat;background-position-x: 94%;background-position-y: 53%;}
.custom-row1.custom-about.custom-select2 .select-selected:hover {    background:  url(../images/down-white-polygon-arrow.svg) no-repeat;background-position-x: 94%;background-position-y: 53%}
.custom-row1.custom-about.custom-select2:hover .select-selected { color:#ffffff;}
.custom-row1.custom-about.custom-select2 .select-items .scrollb div, .custom-select1 .select-selected { cursor:pointer; font-size:15px; font-weight:700; letter-spacing:normal; line-height:1.07;}

.custom-row1.custom-select12.custom-about { float:left; text-align:left; background:#ffffff;     border: 1px solid rgba(10, 10, 10, 0.5);border-radius:28px; transition:all 0.25s ease-out 0s; margin:0 10px 0 0; position:relative; z-index:999;}
.custom-row1.custom-select12.custom-about:last-child {/* margin-right: 0; */float: none;}
.custom-row1.custom-about .select-items .scrollb {max-height: 156px; max-width: calc(100% - 8px);}
.custom-row1.custom-select12.custom-about:hover { background:#e0c081; border:1px solid #e0c081;}
.custom-row1.custom-select12.custom-about select { display:none;}
.custom-row1.custom-select12.custom-about .select-hide { display:none;}
.custom-row1.custom-select12.custom-about .select-items { max-height:156px;  background:#ffffff; position:absolute; top:102%; left:0; right:0; z-index:99;}
.custom-row1.custom-select12.custom-about .select-items .scrollb div { color:#0a0a0a; transition:all 0.25s ease-out 0s; padding:18px 30px 18px 30px; cursor: pointer !important;}
.custom-row1.custom-select12.custom-about .select-items .scrollb div:hover { color:#ffffff; background:#242d46;}
.custom-row1.custom-select12.custom-about .select-selected {color: #0a0a0a;transition: all 0.25s ease-out 0s;padding: 18px 30px 18px 30px;cursor: pointer;font-size: 15px;    font-weight: 700;letter-spacing: normal;line-height: 1.07;background:  url(../images/down-black-polygon-arrow.svg) no-repeat;background-position-x: 94%;background-position-y: 53%;}
.custom-row1.custom-select12.custom-about .select-selected:hover {    background:  url(../images/down-white-polygon-arrow.svg) no-repeat;background-position-x: 94%;background-position-y: 53%}
.custom-row1.custom-select12.custom-about:hover .select-selected { color:#ffffff;}
.custom-row1.custom-select12.custom-about .select-items .scrollb div, .custom-select1 .select-selected { cursor:pointer; font-size:15px; font-weight:700; letter-spacing:normal; line-height:1.07;}

.banner-wrapp .banner-col3 .banner-row3 .select-selected
{
    background:url(../images/down-black-polygon-arrow.svg) no-repeat;
    background-position-x: 94%;
    background-position-y: 53%;
}
.banner-wrapp .banner-col3 .banner-row3 .select-selected:hover{

  background:  url(../images/down-white-polygon-arrow.svg) no-repeat;background-position-x: 94%;background-position-y: 53%
}
.address-col4 .custom-select1 .select-selected
{
background: url(../images/down-white-polygon-arrow.svg) no-repeat;
    background-position-x: 94%;
    background-position-y: 53%;
}
.address-col4 .custom-select1 .select-selected:hover
{
background: url(../images/down-black-polygon-arrow.svg) no-repeat;;
    background-position-x: 94%;
    background-position-y: 53%;
}

.linker-wrapp .custom-select1 .select-selected {
    background: url(../images/down-black-polygon-arrow.svg) no-repeat;
    background-position-x: 94%;
    background-position-y: 53%;
}

.address-wrapp .address-col4 .address-row4 .custom-about { float:left; text-align:left; background:#242d46; border: 1px solid #242d46;border-radius:28px; transition:all 0.25s ease-out 0s; margin:0 10px 0 0; position:relative; z-index:999;}
.address-wrapp .address-col4 .address-row4 .custom-about:last-child {    float: left;text-align: left;margin: 0 10px 0 0;width: 54.5%;}
.address-wrapp .address-col4 .address-row4 .custom-about .select-items .scrollb {max-height: 156px; max-width: calc(100% - 8px);}
.address-wrapp .address-col4 .address-row4 .custom-about:hover { background:#ffffff; border:1px solid #ffffff;}
.address-wrapp .address-col4 .address-row4 .custom-about select { display:none;}
.address-wrapp .address-col4 .address-row4 .custom-about .select-hide { display:none;}
.address-wrapp .address-col4 .address-row4 .custom-about .select-items { max-height:156px;  background:#ffffff; position:absolute; top:102%; left:0; right:0; z-index:99;}
.address-wrapp .address-col4 .address-row4 .custom-about .select-items .scrollb div { color:#0a0a0a; transition:all 0.25s ease-out 0s; padding:18px 30px 18px 30px; cursor: pointer !important;}
.address-wrapp .address-col4 .address-row4 .custom-about .select-items .scrollb div:hover { color:#ffffff; background:#242d46;}
.address-wrapp .address-col4 .address-row4 .custom-about .select-selected {color: #ffffff;transition: all 0.25s ease-out 0s;padding: 18px 30px 18px 30px;cursor: pointer;font-size: 15px;    font-weight: 700;letter-spacing: normal;line-height: 1.07;background:  url(../images/down-white-polygon-arrow.svg) no-repeat;background-position-x: 94%;background-position-y: 53%;}
.address-wrapp .address-col4 .address-row4 .custom-about .select-selected:hover {    background:  url(../images/new-acc-blue-polygon-arrow.svg) no-repeat;background-position-x: 94%;background-position-y: 53%}
.address-wrapp .address-col4 .address-row4 .custom-about:hover .select-selected { color:#242d46;}
.address-wrapp .address-col4 .address-row4 .custom-about .select-items .scrollb div, .custom-select1 .select-selected { cursor:pointer; font-size:15px; font-weight:700; letter-spacing:normal; line-height:1.07;}

.address-wrapp .address-col-outer .address-row4 .custom-about{width:280px;display:block;float:left}

.revi-row3.custom-select1 select { display:none;}
.revi-row3.custom-select1 .select-hide { display:none;}
.revi-row3.custom-select1 .select-items { max-height:156px; background:#f8f8f8; position:absolute; top:102%; left:0; right:0; z-index:99;}
.revi-row3.custom-select1 .select-items .scrollb div {color: #242d46;    transition: all 0.25s ease-out 0s;padding: 18px 30px 18px 30px;}
.revi-row3.custom-select1 .select-items .scrollb div, .revi-row3.custom-select1 .select-selected {cursor: pointer;font-size: 14px;      color: #242d46;
  font-weight: 700;letter-spacing: normal;line-height: 1.07;}
.revi-row3.custom-select1 .select-items .srcollb div { color:#0a0a0a; transition:all 0.25s ease-out 0s; padding:18px 30px 18px 30px;}
.revi-row3.custom-select1 .select-items .srcollb div:hover { color:#ffffff; background:#242d46;}
.revi-row3.custom-select1 .select-selected {
    padding: 14px 55px 14px 32px;
    color: #ffffff;
    text-align: left;
    border-radius: 28px;
    transition: all 0.25s ease-out 0s;
    position: relative;
    cursor: pointer;
    background: url(../images/down-white-polygon-arrow.svg) no-repeat;
    background-position-x: 88%;
    background-position-y: 51%;
}
.revi-row3.custom-select1:hover .select-selected { color:#ffffff;}
.revi-row3.custom-select1 .select-items .srcollb div, .revi-row3.custom-select1 .select-selected {cursor:pointer;font-size: 14px;font-weight:700;letter-spacing:normal;line-height:1.07;}
.revi-row3.custom-select1  .select-items .scrollb div:hover {color: #ffffff;background: #dcc485}

.ctc-class {display: flex;flex-wrap: wrap;justify-content: center;align-items: center;}

.revi-row3.custom-select1 {background: #242d46;border-color: #242d46;margin: 14px 0px 0 0;border: 1px solid #242d46;width: 237px;
;}
.revi-row3.custom-select1 .select-items .scrollb div, .revi-row3.custom-select1 .select-selected {
    text-align: left;
}
.revi-row3.custom-select1 .select-selected:hover {
    color: #242d46;
}

.revi-row3.custom-select1:hover {  color: #242d46;
    background: none;
    border-color: rgba(36, 45, 70, 0.5);}


.revi-row3.custom-select1:hover .select-selected {
    background: url(../images/down-black-polygon-arrow.svg) no-repeat;
    background-position-x: 88%;
    background-position-y: 51%;
}

.offers-wrapp .offers-col1.desk .non-slider .offers-col2:hover .offers-row1.circle-effects1 img {
    opacity: 1;
}

.offers-wrapp .offers-col1.desk .non-slider .offers-col2:hover .offers-row1.circle-effects1 img {
    opacity: 1;
    display: block;
}

.revi-row3.custom-select1:hover .select-selected {
    color: #242d46;

}
.from-wrapp.recru-form .from-col1 .nf-form-cont .nf-form-wrap .nf-form-layout .nf-form-content .nf-row .nf-field-container .nf-field-element .nf-fu-fileinput-button span {
    text-transform: capitalize;
}

/*Smartphone css*/
@media screen and (max-width: 480px) {
.custom-select1 { text-align:center; margin:0 0 4.2%;}
.custom-select1 .select-items .srcollb div { padding:14px 10% 14px 10%;}
.custom-select1 .select-selected { padding:14px 10% 14px 10%;}
.custom-select1 .select-items .srcollb div, .custom-select1 .select-selected { font-size:12px; line-height:normal;}

.address-col4 .custom-select1 { width:100%; margin:0 0 0;}

.from-col1 .custom-select1 { width:100%; margin:0 0 4.2%;}
.from-col1 .custom-select1 .select-items .srcollb div { padding:13px 24px 14px 24px;}
.from-col1 .custom-select1 .select-selected { padding:13px 24px 14px 24px;}
.from-col1 .custom-select1 .select-items .srcollb div, .from-col1 .custom-select1 .select-selected { font-weight:400; letter-spacing:normal; line-height:normal;}

.sidbar-col1 .custom-select1 { text-align:left;}
.sidbar-col1 .custom-select1 .select-items .srcollb div, .sidbar-col1 .custom-select1 .select-selected { font-size:15px;}

.custom-col1 .custom-select1 { margin:0;}
.custom-row1.custom-about.custom-select2 .select-selected {
 padding:14px 10% 14px 10%;
    font-size: 12px;
    line-height: 1.07;
}

.custom-row1.custom-about.custom-select2 .select-items .scrollb .srcollb div, .custom-select1 .select-selected {
  padding:14px 10% 14px 10%;
    font-size: 12px;
    line-height: 1.07;
}

.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected
{
    padding:14px 10% 14px 10%;
    font-size: 12px;
    line-height: 1.07;
}

.custom-row1.custom-about.custom-select2 .select-selected {
    text-align: center;
}
.custom-row1.custom-about.custom-select2 .select-items .scrollb .srcollb div, .custom-select1 .select-selected {
    text-align: center;
}
.custom-row1.custom-select12.custom-about .select-items .scrollb div, .custom-row1.custom-select12 .select-selected {
    text-align: center;
      padding: 18px 22px 18px 22px;
        font-size: 13px;
    line-height: 1.07;
}

.custom-row1.custom-select12.custom-about
{

        font-size: 13px;
    line-height: 1.07;
        text-align: center;
}
.custom-row1.custom-select12.custom-about .select-selected
{
    font-size: 13px;
}

.address-wrapp .address-col-outer .address-row4 .custom-about{width:250px;display:block;margin:0 auto 0}

.revi-row3.custom-select1 {
    width: 200px;
}

.revi-row3.custom-select1 .select-items .srcollb div, .revi-row3.custom-select1 .select-selected {
    font-size: 12px;
}

.revi-row3.custom-select1 .select-items .scrollb div, .revi-row3.custom-select1 .select-selected {
    font-size: 12px;
}
.revi-row3.custom-select1 {
    width: 204px;
    text-align: center;
}

.revi-row3.custom-select1 .select-selected {
    padding: 14px 18px 14px 9px;
    text-align: center;
    background-position-x: 79%;
    background-position-y: 55%;
}
.revi-row3.custom-select1 .select-items .scrollb div, .revi-row3.custom-select1 .select-selected {
    text-align: center;
}


.revi-row3.custom-select1:hover .select-selected {
  background-position-x: 79%;
    background-position-y: 55%;
}
.address-wrapp .address-col4 .address-row4 .custom-about .select-selected {
    font-size: 12px;
    padding: 16px 10% 16px;
}

.address-wrapp .address-col4 .address-row4 .custom-about:last-child {
    float: none;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}


} 

@media screen and (min-width:481px) and (max-width:600px) {
.custom-select1 { text-align:center; margin:0 0 4.2%;}
.custom-select1 .select-items .srcollb div { padding:14px 10% 14px 10%;}
.custom-select1 .select-selected { padding:14px 10% 14px 10%;}
.custom-select1 .select-items .srcollb div, .custom-select1 .select-selected { font-size:12px; line-height:normal;}

.address-col4 .custom-select1 { width:100%; margin:0 0 0;}

.from-col1 .custom-select1 { width:100%; margin:0 0 4.2%;}
.from-col1 .custom-select1 .select-items .srcollb div { padding:13px 24px 14px 24px;}
.from-col1 .custom-select1 .select-selected { padding:13px 24px 14px 24px;}
.from-col1 .custom-select1 .select-items .srcollb div, .from-col1 .custom-select1 .select-selected { font-weight:400; letter-spacing:normal; line-height:normal;}

.sidbar-col1 .custom-select1 { text-align:left;}
.sidbar-col1 .custom-select1 .select-items .srcollb div, .sidbar-col1 .custom-select1 .select-selected { font-size:15px;}

.custom-col1 .custom-select1 { margin:0;}

.custom-row1.custom-about.custom-select2 .select-selected {
 padding:14px 10% 14px 10%;
    font-size: 12px;
    line-height: 1.07;
}

.custom-row1.custom-about.custom-select2 .select-items  .srcollb div, .custom-select1 .select-selected {
  padding:14px 10% 14px 10%;
    font-size: 12px;
    line-height: 1.07;
}
.custom-row1.custom-about.custom-select2 .select-selected {
    text-align: center;
}
.custom-row1.custom-about.custom-select2 .select-items .scrollb div, .custom-select1 .select-selected {
    text-align: center;
}

.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected
{
    padding:14px 10% 14px 10%;
    font-size: 12px;
    line-height: 1.07;
}
.custom-row1.custom-select12.custom-about .select-items .scrollb div, .custom-row1.custom-select12 .select-selected {
    text-align: center;
      padding: 18px 22px 18px 22px;
        font-size: 13px;
    line-height: 1.07;
}

.custom-row1.custom-select12.custom-about
{

        font-size: 13px;
    line-height: 1.07;
        text-align: center;
}
.custom-row1.custom-select12.custom-about .select-selected
{
    font-size: 13px;
}

.address-wrapp .address-col-outer .address-row4 .custom-about{width:250px;display:block;margin:0 auto 0}

.revi-row3.custom-select1 {
    width: 200px;
}

.revi-row3.custom-select1 .select-items .srcollb div, .revi-row3.custom-select1 .select-selected {
    font-size: 12px;
}

.revi-row3.custom-select1 .select-items .scrollb div, .revi-row3.custom-select1 .select-selected {
    font-size: 12px;
}
.address-wrapp .address-col4 .address-row4 .custom-about .select-selected {
    font-size: 12px;
    padding: 16px 10% 16px;
}

.address-wrapp .address-col4 .address-row4 .custom-about:last-child {
    float: none;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}


}

@media screen and (min-width:601px) and (max-width:767px) {
.custom-select1 { text-align:center; margin:0 0 4.2%;}
.custom-select1 .select-items .srcollb div { padding:14px 10% 14px 10%;}
.custom-select1 .select-selected { padding:14px 10% 14px 10%;}
.custom-select1 .select-items .srcollb div, .custom-select1 .select-selected { font-size:12px; line-height:normal;}

.address-col4 .custom-select1 { width:100%; margin:0 0 0;}

.from-col1 .custom-select1 { width:48%; margin:0 0 4.2%;}
.from-col1 .custom-select1:nth-child(2n) { float:right;}
.from-col1 .custom-select1 .select-items .srcollb div { padding:13px 24px 14px 24px;}
.from-col1 .custom-select1 .select-selected { padding:13px 24px 14px 24px;}
.from-col1 .custom-select1 .select-items .srcollb div, .from-col1 .custom-select1 .select-selected { font-weight:400; letter-spacing:normal; line-height:normal;}

.sidbar-col1 .custom-select1 { text-align:left;}
.sidbar-col1 .custom-select1 .select-items .srcollb div, .sidbar-col1 .custom-select1 .select-selected { font-size:15px;}

.custom-col1 .custom-select1 { margin:0;}

.custom-row1.custom-about.custom-select2 .select-selected {
 padding:14px 10% 14px 10%;
    font-size: 12px;
    line-height: 1.07;
}

.custom-row1.custom-about.custom-select2 .select-items .scrollb .srcollb div, .custom-select1 .select-selected {
  padding:14px 10% 14px 10%;
    font-size: 12px;
    line-height: 1.07;
}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected
{
    padding:14px 10% 14px 10%;
    font-size: 12px;
    line-height: 1.07;
}


.custom-row1.custom-about.custom-select2 .select-selected {
    text-align: center;
}
.custom-row1.custom-about.custom-select2 .select-items .scrollb div, .custom-select1 .select-selected {
    text-align: center;
}
.custom-row1.custom-select12.custom-about .select-items .scrollb div, .custom-row1.custom-select12 .select-selected {
    text-align: center;
      padding: 18px 22px 18px 22px;
        font-size: 13px;
    line-height: 1.07;
}

.custom-row1.custom-select12.custom-about
{

        font-size: 13px;
    line-height: 1.07;
        text-align: center;
}
.custom-row1.custom-select12.custom-about .select-selected
{
    font-size: 13px;
}

.address-wrapp .address-col-outer .address-row4 .custom-about{width:250px;display:block;margin:0 auto 0}

.revi-row3.custom-select1 {
    width: 200px;
}

.revi-row3.custom-select1 .select-items .srcollb div, .revi-row3.custom-select1 .select-selected {
    font-size: 12px;
}

.revi-row3.custom-select1 .select-items .scrollb div, .revi-row3.custom-select1 .select-selected {
    font-size: 12px;
}
.address-wrapp .address-col4 .address-row4 .custom-about .select-selected {
    font-size: 12px;
    padding: 16px 10% 16px;
}

.address-wrapp .address-col4 .address-row4 .custom-about:last-child {
    float: none;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}



}

@media screen and (min-width:768px) and (max-width:900px) {
.custom-select1 .select-items .srcollb div { padding:18px 22px 18px 22px;}
.custom-select1 .select-selected { padding:18px 22px 18px 22px;}
.custom-select1 .select-items .srcollb div, .custom-select1 .select-selected { font-size:13px; line-height:1.07;}

.custom-row1.custom-about.custom-select2 .select-selected {
    padding:18px 22px 18px 22px;
    font-size: 13px;
    line-height: 1.07;
}

.custom-row1.custom-about.custom-select2 .select-items .scrollb div, .custom-select1 .select-selected {
    padding:18px 22px 18px 22px;
    font-size: 13px;
}

.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected
{
     padding: 18px 22px 18px 22px;
        font-size: 13px;
    line-height: 1.07;
}
.custom-select1 .select-items .scrollb div {
    padding: 17px 22px 10px 22px;
}


.custom-row1.custom-select12.custom-about .select-items .scrollb div, .custom-row1.custom-select12 .select-selected {
   
      padding: 18px 22px 18px 22px;
        font-size: 13px;
    line-height: 1.07;
}

.custom-row1.custom-select12.custom-about
{
 
        font-size: 13px;
    line-height: 1.07;
     
}

.address-wrapp .address-col-outer .address-row4 .custom-about {width: 220px;}



.revi-row3.custom-select1 {
    width: 200px;
}

.revi-row3.custom-select1 .select-items .srcollb div, .revi-row3.custom-select1 .select-selected {
    font-size: 12px;
}

.revi-row3.custom-select1 .select-items .scrollb div, .revi-row3.custom-select1 .select-selected {
    font-size: 12px;
}
.address-wrapp .address-col4 .address-row4 .custom-about .select-selected {
    font-size: 13px;
    padding: 18px 22px 18px 22px;
}
}

@media screen and (min-width:901px) and (max-width:1024px) {
.custom-select1 .select-items .srcollb div { padding:18px 26px 18px 26px;}
.custom-select1 .select-selected { padding:18px 26px 18px 26px;}
.custom-select1 .select-items .srcollb div, .custom-select1 .select-selected { font-size:14px; line-height:1.07;}

.custom-row1.custom-about.custom-select2 .select-selected {
    padding: 18px 26px 18px 26px;
    font-size: 14px;
    line-height: 1.07;
}

.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected
{
     padding: 18px 26px 14px 26px;
        font-size: 14px;
    line-height: 1.07;
}

.custom-row1.custom-about.custom-select2 .select-items .scrollb div, .custom-select1 .select-selected {
    padding: 18px 26px 18px 26px;
     font-size: 14px;
    line-height: 1.07;
}
.custom-row1.custom-select12.custom-about .select-items .scrollb div, .custom-row1.custom-select12 .select-selected {
   
     font-size: 14px;
    line-height: 1.07;
     padding: 18px 26px 18px 26px;
}

.custom-row1.custom-select12.custom-about
{
  
     font-size: 14px;
    line-height: 1.07;
     
}

.custom-row1.custom-select12.custom-about
{
        font-size: 14px;
    line-height: 1.07;
}
.revi-row3.custom-select1 {
    width: 226px;
}

.revi-row3.custom-select1 .select-items .srcollb div, .revi-row3.custom-select1 .select-selected {
    font-size: 13px;
}

.revi-row3.custom-select1 .select-items .scrollb div, .revi-row3.custom-select1 .select-selected {
    font-size: 13px;
}
.address-wrapp .address-col4 .address-row4 .custom-about .select-selected {
    font-size: 14px;
    padding: 18px 26px 18px 26px;
}
}

@media screen and (min-width:1025px) and (max-width:1240px) {
.custom-select1 .select-items .srcollb div { padding:18px 26px 18px 26px;}
.custom-select1 .select-selected { padding:18px 26px 18px 26px;}
.custom-select1 .select-items .srcollb div, .custom-select1 .select-selected { font-size:14px; line-height:1.07;}


.custom-row1.custom-about.custom-select2 .select-selected {
    padding: 18px 26px 18px 26px;
    font-size: 14px;
    line-height: 1.07;
}

.custom-row1.custom-about.custom-select2 .select-items .scrollb div, .custom-select1 .select-selected {
    padding: 18px 26px 18px 26px;
        font-size: 14px;
    line-height: 1.07;
}

.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected
{
     padding: 18px 26px 18px 26px;
        font-size: 14px;
    line-height: 1.07;
}


.revi-row3.custom-select1 {
    width: 226px;
}

.revi-row3.custom-select1 .select-items .srcollb div, .revi-row3.custom-select1 .select-selected {
    font-size: 14px;
}

.revi-row3.custom-select1 .select-items .scrollb div, .revi-row3.custom-select1 .select-selected {
    font-size: 14px;
}
.address-wrapp .address-col4 .address-row4 .custom-about .select-selected {
    font-size: 14px;
    padding: 18px 26px 18px 26px;
}
}